
package keymon.lat.medicomed;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_noventa {
    public static RemoteObject myClass;
	public c_noventa() {
	}
    public static PCBA staticBA = new PCBA(null, c_noventa.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _g = RemoteObject.declareNull("anywheresoftware.b4a.gps.GPS");
public static RemoteObject _ruta = RemoteObject.createImmutable("");
public static RemoteObject _skmt = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _cancela = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _guarda = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _r_1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.CompoundButtonWrapper.RadioButtonWrapper");
public static RemoteObject _r_2 = RemoteObject.declareNull("anywheresoftware.b4a.objects.CompoundButtonWrapper.RadioButtonWrapper");
public static RemoteObject _r_3 = RemoteObject.declareNull("anywheresoftware.b4a.objects.CompoundButtonWrapper.RadioButtonWrapper");
public static RemoteObject _e_comm = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _motivo = RemoteObject.createImmutable("");
public static RemoteObject _cuenta = RemoteObject.createImmutable("");
public static RemoteObject _usuario = RemoteObject.createImmutable("");
public static RemoteObject _sdate = RemoteObject.createImmutable("");
public static RemoteObject _stime = RemoteObject.createImmutable("");
public static RemoteObject _tgl = RemoteObject.declareNull("com.rootsoft.togglelibrary.ToggleLibrary");
public static RemoteObject _r_4 = RemoteObject.declareNull("anywheresoftware.b4a.objects.CompoundButtonWrapper.RadioButtonWrapper");
public static RemoteObject _stay_hh = RemoteObject.createImmutable("");
public static RemoteObject _stay_mi = RemoteObject.createImmutable("");
public static RemoteObject _stay_ss = RemoteObject.createImmutable("");
public static RemoteObject _reqmanager = RemoteObject.declareNull("keymon.lat.medicomed.dbrequestmanager");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static keymon.lat.medicomed.main _main = null;
public static keymon.lat.medicomed.starter _starter = null;
public static keymon.lat.medicomed.subs _subs = null;
public static keymon.lat.medicomed.appupdater _appupdater = null;
public static keymon.lat.medicomed.mapa_rutas _mapa_rutas = null;
public static keymon.lat.medicomed.tracker _tracker = null;
public static keymon.lat.medicomed.newinst2 _newinst2 = null;
public static keymon.lat.medicomed.b4xpages _b4xpages = null;
public static keymon.lat.medicomed.b4xcollections _b4xcollections = null;
public static keymon.lat.medicomed.httputils2service _httputils2service = null;
public static keymon.lat.medicomed.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"c",_ref.getField(false, "_c"),"CANCELA",_ref.getField(false, "_cancela"),"cuenta",_ref.getField(false, "_cuenta"),"DateUtils",_ref.getField(false, "_dateutils"),"e_comm",_ref.getField(false, "_e_comm"),"g",_ref.getField(false, "_g"),"GUARDA",_ref.getField(false, "_guarda"),"motivo",_ref.getField(false, "_motivo"),"r_1",_ref.getField(false, "_r_1"),"r_2",_ref.getField(false, "_r_2"),"r_3",_ref.getField(false, "_r_3"),"r_4",_ref.getField(false, "_r_4"),"reqManager",_ref.getField(false, "_reqmanager"),"Root",_ref.getField(false, "_root"),"ruta",_ref.getField(false, "_ruta"),"sDate",_ref.getField(false, "_sdate"),"skmt",_ref.getField(false, "_skmt"),"stay_hh",_ref.getField(false, "_stay_hh"),"stay_mi",_ref.getField(false, "_stay_mi"),"stay_ss",_ref.getField(false, "_stay_ss"),"sTime",_ref.getField(false, "_stime"),"tgl",_ref.getField(false, "_tgl"),"usuario",_ref.getField(false, "_usuario"),"xui",_ref.getField(false, "_xui")};
}
}